<?php

use App\Modules\OtpVerification\Models\OtpVerification;
use App\Modules\OtpVerification\Repositories\OtpVerificationRepository;

/**
 * Send a sms verification
 */
function sendSMSVerification(string|int $phone_number): ?OtpVerification
{
    return OtpVerificationRepository::sendSMSVerification($phone_number);
}
